Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Bem-vindo ao nosso novo hub de docs! Central de Ajuda + Docs para Desenvolvedores em um só lugar.
How API authentication works.
curl -H "Authorization: Bearer sk_live_abc123..." \ https://app.alana.shopping/api/workspace/{workspaceId}/brands
401 Unauthorized
403 Forbidden
{ "error": { "code": "UNAUTHORIZED", "message": "Invalid or expired API key" } }